#actual
	padding 5vh 0
	
	+desde( escritorio )
		display flex
		align-items flex-end
		justify-content center
		padding 15vh 0
		
		&::before
			content ""
			absolute top 15vh left 0vw bottom 15vh right -30vh
			border-radius 5vh
			background-color claro
			z-index 0
			box-shadow 13px 15px 45px #9B9B9B
			transform skewY( -10deg ) skewX( 30deg )

	article
		padding 8vh 8vw
		position relative
		margin-bottom 5vh
	
		+desde( escritorio )
			max-width 640px
			flex 1 0 50%
			padding 10vh 5vw
			margin 0
	
		&:nth-child( 1 )
			+hasta( escritorio )
				&::before
					content ""
					absolute top left -1vh bottom right -1vh
					background-color claro
					z-index 0
					box-shadow 13px 15px 45px #9B9B9B
					transform skewY( -10deg )
					
			h2
				position relative
				z-index 1
				font-weight bold
				font-size calcRem( 23 )
				text-align center
				line-height 1.4
				
				strong
					color naranja
					
				+desde( escritorio )
					text-align right
					font-size calcRem( 40 )
					


		&:nth-child( 2 )
			figure
				max-width 80vw
				margin 2rem auto
				
				+desde( escritorio )
					margin 2rem auto
					max-width 360px
					
					& + figure
						margin-top 4rem
				
				figcaption
					text-align center
					font-weight 300
					font-size calcRem( 14 )
					padding .2em
					
				span
					display block
					margin 0 auto
					max-width 60%
					box-sizing border-box
					padding 1rem 3rem
					border-radius 0 2rem
					background-color negro
		
